a.arcasa-share-button i,
div.featured-infos-container i,
ul i.fa-check{
  color: var(--second-color);
}
ul li span.fa-li + a{
  font-size: 14px;
  vertical-align: top;
  position: relative;
  top: 1px;
}
ul.arcasa-gallery-grid li:before{
  display: none !important;
}
div.arcasa-row article.tab-container.vertical{
	padding-top: 0px !important;
}
div.arcasa-row article.tab-container.vertical div.tab-title.active{
	background-color: var(--first-color) !important;
}

div.arcasa-row article.tab-container.vertical div.tab-title.active h5{
	color: white !important;
}
div.arcasa-row table *{
	font-size: 16px !important;
}
div.arcasa-header-slider div.slider-navigation{
  display: none;
}
div.arcasa-header-slider ul li:not(.active){
  display: none;
}
div.gform_widget span.gform_description{
  margin-bottom: 20px !important;
}
div.arcasa-row article,
div.arcasa-row aside > div.widget{
  border-radius: 0 !important;
}

.arcasa-infos th {color:#000000 !important}